NSCameraUsageDescription = "Der Zugriff auf die Kamera wird benötigt, um Dokumente zu scannen und Fotos und Videos aufzunehmen.";
NSFaceIDUsageDescription = "Face ID ist für die Authentifizierung per Gesichtserkennung erforderlich.";
NSLocationAlwaysUsageDescription = "Der Zugriff auf das GPS wird benötigt um neue Bilder im Fotospeicher automatisch zu erkennen. Dauerhafte Benutzung von GPS im Hintergrund kann einen negativen Einfluss auf die Batterielaufzeit haben.";
NSPhotoLibraryUsageDescription = "Der Zugriff auf die Fotobibliothek ist erforderlich, um Ihre Fotos und Videos in Ihre Cloud hochzuladen.";
NSPhotoLibraryAddUsageDescription = "Der Zugriff auf die Fotobibliothek ist erforderlich, um Ihre Fotos und Videos in Ihre Cloud hochzuladen.";
NSMicrophoneUsageDescription = "Zum Erstellen von Sprachnotizen ist der Zugriff auf das Mikrofon erforderlich.";
NSLocationWhenInUseUsageDescription = "GPS wird verwendet, um neue Fotos aus dem Kameraspeicher im Hintergrund zu erkennen. Die Verwendung von GPS nur dann, wenn die App in Gebrauch ist, ist nutzlos.";
